@media only screen and (max-width: 1440px) {
    .logo {
      width: 15%;
    }
    .header-right {
      width: 85%;
    }
    .head-button {
      margin-left: 20px;
      font-size: 17px;
    }
    .mainNavigation li a {
      font-size: 17px;
    }
    /*.banner-caption .banner-title {
      font-size: 80px;
    }
    .col-bannerimg {
      height: 660px;
    }*/
    .takestepinner-box {
      padding: 30px 70px 0 40px;
    }
    .takestep-list li {
      font-size: 26px;
    }
    .takestep-list li::before {
      top: 8px;
      width: 22px;
      height: 22px;
    }
    .takestep-img {
      margin-left: 0;
    }
    .takestepdesc-box p {
      font-size: 26px;
    }
    .spotlight-section {
      padding: 100px 0;
    }
    .guarantee-section {
      padding: 100px 0;
    }
    .bookfreeimg-box {
      margin-top: 80px;
    }
    .bookleft-img {
      width: 250px;
      height: 370px;
    }
    .bookright-desc {
      padding: 100px;
    }
    .bookcall-btn,
    .bookcall-btn:focus {
      font-size: 34px;
    }
    .women-bom-desc p {
      padding: 0 15px 20px 15px;
    }
    .women-title.font-it.fw-extbold,
    .about-title-box h2,
    .spotlight-title h2,
    .garrenty-title h2,
    .success-title h2,
    .lt-title-box h2 {
      font-size: 60px;
    }
    .women-subtitle {
      font-size: 34px;
    }
    .womendesctopbox .women-bom-desc p {
      padding: 0 10px 20px 10px;
    }
    .womentop-box .diddesc-col ul li {
      font-size: 18px;
      padding-left: 20px;
    }

}
@media only screen and (max-width: 1366px) {

    .banner-caption {
      left: 70px;
    }

    .banner-caption .banner-title {
      font-size: 105px;
    }
    .col-bannerimg {
      margin-left: -80px;
    }
    .takestepinner-box {
        padding: 30px 50px 0 40px;
    }
    .takestepdesc-box h2 {
        font-size: 40px;
    }
    .women-title.font-it.fw-extbold,
    .about-title-box h2,
    .spotlight-title h2,
    .garrenty-title h2,
    .success-title h2,
    .lt-title-box h2 {
      font-size: 56px;
    }
    .women-subtitle {
      font-size: 32px;
    }
}
@media only screen and (max-width: 1199px) {

    .logo {
      width: 10%;
    }
    .header-right {
      width: 90%;
    }
    .logo a img {
      width: 100%;
      height: auto;
    }
    .mainNavigation li a {
      font-size: 17px;
      padding: 0 6px;
    }
    .head-button,
    .head-button:focus {
      margin: 0 0 0 10px;
      padding: 10px 12px;
      font-size: 16px;
    }
 /*   .main-banner {
      height: 600px;
    }*/

    .banner-caption {
      left: 65px;
    }
    .banner-caption .banner-title {
      padding-bottom: 30px;
      margin-bottom: 20px;
      font-size: 85px;
    }
    .banner-caption .font-rage {
      margin-bottom: 20px;
    }

    .col-bannerimg {
      height: 750px;
    }
    .banner-caption .banner-desc {
      font-size: 22px;
      padding-bottom: 20px;
      margin-bottom: 20px;
    }
    .banner-caption .banner-title::after,
    .banner-caption .banner-desc::after {
      width: 95%;
    }
    .banner-bottom-quote {
      padding: 50px 0 60px 0;
    }

    .banner-caption .banner-title .font-md::after {
      width: 120px;
      height: 15px;
      background-size: 100%;
    }
    .col-quote-img {
      padding-right: 80px;
    }

    .trustedby-section {
      padding: 40px 0 50px 0;
    }
    .trusted-title {
      margin-bottom: 40px;
    }
    .trustedby-section .box > .col {
      width: 120px;
    }
    .guarantee-section,
    .success-story-section,
    .nbfooter-quote {
      padding: 80px 0 80px;
    }
    .womenstore-section {
      padding: 80px 0;
    }
    .womenstore-section .container {
      padding: 0 80px;
    }

    .womendescbox {
      margin-top: 40px;
    }
    .womendesctopbox{
      margin: 0;
    }
    .womentop-box .diddesc-col ul li{
      padding-left: 18px;
      font-size: 18px;
    }
    .womentop-box::after {
      top: 65px;
    }
    .women-bom-desc p {
      font-size: 20px;
      padding:0 15px 20px 15px;
    }
    .women-bom-desc p span {
      font-size: 44px;
    }
    .women-bom-desc p span::before {
      width: 70px;
      height: 60px;
      top: -8px;
    }
    .takestep-section::before {
      top: -90px;
    }
    .women-bom-quote .col-quote-desc p {
      font-size: 26px;
    }
    .takestep-section {
      padding: 60px 0 50px 0;
    }
    .step-title .font-market {
      font-size: 54px;
      margin-bottom: 40px;
    }
    .takestepdesc-box h2 {
      font-size: 36px;
      margin-bottom: 20px;
    }
    .takestepdesc-box p {
      font-size: 21px;
      margin-bottom: 20px;
    }
    .takestep-list li {
      font-size: 19px;
      padding-left: 35px;
      margin-bottom: 12px;
    }
    .takestep-img {
      height: 265px;
      width: 370px;
    }
    .takestepinner-blueinner h3 {
      font-size: 28px;
      margin-bottom: 25px;
    }
    .digital-download-form .form-col {
      width: 22%;
    }
    .digital-download-form .form-col.form-submit {
      width: 32%;
    }
    .digital-download-form input,
    .digital-download-form input:focus {
      font-size: 15px;
    }
    .about-section {
      padding: 80px 0;
    }
    .about-title-box h2,
    .spotlight-title h2 {
      font-size: 58px;
    }
    .about-title-box {
      margin-bottom: 40px;
    }
    .about-desc p {
      font-size: 22px;
      margin-bottom: 15px;
    }
    .about-content {
      margin-bottom: 40px;
    }
    .abt-rw .about-inner p {
      font-size: 18px;
    }
    .abt-rw .about-inner h5 {
      font-size: 30px;
    }
    .spotlight-section {
      padding: 80px 0;
    }
    .success-title h2 {
      font-size: 56px;
    }
    .strycltwo-desc {
      padding: 15px 25px;
    }
    .strycltwo-desc .font-it.fw-semibold {
      font-size: 20px;
    }
    .garrenty-title h2 {
      font-size: 38px;
      padding-left: 0px;
    }
    .lifetransform-section {
      padding: 80px 0;
      height: 800px;
    }
    .lt-col img {
      width: 100%;
    }
    .bookcall-section {
      padding-top: 80px;
    }
    .bookcall-desc {
      font-size: 52px;
    }
    .bookfreeimg-box {
      margin-top: 50px;
    }
    .bookleft-img {
      width: 210px;
      height: 310px;
    }
    .bookright-desc h2 {
      font-size: 32px;
    }
    .bookright-desc {
      max-width: 900px;
      padding: 60px 60px;
      margin-right: 0;
    }
    .bookright-desc .bookcall-list li {
      font-size: 18px;
    }
    .bookcall-btn,
    .bookcall-btn:focus {
      font-size: 28px;
    }
    .book-form-input,
    .book-form-input:focus {
      font-size: 16px;
    }
    .book-form-col.form-submit .callrequest-btn,
    .book-form-col.form-submit .callrequest-btn:focus {
      font-size: 28px;
    }
    .lt-title-box {
      margin-bottom: 60px;
    }
    .foot-menu-list li {
      padding: 18px 0;
    }
    .foot-right p {
      font-size: 18px;
    }
    .foot-menu-list li a {
      font-size: 19px;
    }
    .review-quote p {
      font-size: 20px;
    }
    .review-author p {
      font-size: 18px;
    }
    .spotlight-inner img {
      width: 100%;
    }
    .col-img img {
      padding-left: 50px;
      width: 100%;
    }
    .women-title.font-it.fw-extbold,
    .about-title-box h2,
    .spotlight-title h2,
    .garrenty-title h2,
    .success-title h2,
    .lt-title-box h2 {
      font-size: 50px;
    }  
    .women-subtitle {
      font-size: 28px;
    } 
    .trusted-title,
    .about-title-box p,
    .spotlight-title p,
    .guarantee-top-subtitle{
      font-size: 24px;
    } 
    .spotlight-title p,.women-subtitle{
      margin-bottom: 10px;
    }
    .trustedby-section .box > .col img {
      width:100%;
      height: auto;
    }
    #privacy-policy h3 {
      font-size: 50px;
    }
    
}

@media (min-width: 1200px ){
  .navbar-expand-lg .navbar-nav .nav-link{
    padding: 0 10px;
  }
}
@media (max-width: 1024px ){
  .banner-caption .banner-title {
    font-size: 75px;
  }

}

@media (min-width: 992px ){
  
  .navbar-expand-lg {
      -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
      -webkit-box-pack: justify !important;
      -ms-flex-pack: justify !important;
      justify-content: space-between !important;
      width: 100%;
      max-width: 100%;
    }
    .navbar-expand-lg .navbar-collapse {
      -webkit-box-pack: end;
      -ms-flex-pack: end;
      justify-content: end;
    }
    /*.navbar-expand-lg .navbar-nav .nav-link {
      padding: 0 6px;
    }*/
      
}
@media only screen and (max-width: 991px) {


    body{
      line-height: 34px;
    }
    .logo {
      width: 12%;
    }
    .header-right {
      width: 88%;
    }
    .navbar-toggler-icon {
      color: #fff;
      font-size: 26px;
      height: auto;
      width: auto;
    }
    .navbar .navbar-toggler:focus {
      -webkit-box-shadow: none;
      box-shadow: none;
    }
    .menu-icon {
      display: block;
    }
    .navbar-collapse {
      position: absolute;
      top: 67px;
      z-index: 2;
      max-width: 300px;
      width: 100%;
    }
    .navbar-toggler-icon:focus {
      outline: none;
      border: 0;
    }
    .mainNavigation {
      background-color: #23303c;
      z-index: 1;
      max-width: 100%;
      width: 100%;
    }
    .mainNavigation li {
      display: block;
      padding: 7px 15px;
    }
  /*  .main-banner {
      height: 450px;
    }*/

    .mainNavigation li a {
      font-size: 17px;
    }
    .banner-caption {
      left: 25px;
    }
    .banner-caption .font-rage {
      margin-bottom: 10px;
      font-size: 35px;
    }
    .banner-caption .banner-title {
      padding-bottom: 20px;
      margin-bottom: 15px;
      font-size: 62px;
    }
    .banner-caption .banner-title .font-md::after {
      width: 100px;
    }
    .banner-caption span {
      font-size: 52px;
    }
    .main-banner .container {
      max-width: 100%;
      padding: 0 25px;
    }
    .banner-caption .banner-desc {
      font-size: 18px;
      padding-bottom: 15px;
      margin-bottom: 15px;
    }
    .col-bannerimg {
      height: 550px;
    }
    .banner-bottom-quote {
      padding: 40px 0;
    }
    .col-quote-desc {
      font-size: 20px;
    }
    .col-quote-img {
      padding-right: 50px;
    }
    .author-name {
      font-size: 17px;
    }
    .trustedby-section {
      padding: 40px 0;
    }
    .trusted-title {
      margin-bottom: 20px;
    }
    .trustedby-section .container {
      padding: 0 10px;
      max-width: 800px;
    }
    .trustedby-section .box {
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
    }
    .trustedby-section .box > .col {
      width: 105px;
      padding: 0 5px;
    }
    .trustedby-section .box > .col {
      margin-bottom: 20px;
    }
    .womenstore-section {
      padding: 60px 0;
    }
    .women-title {
      font-size: 44px;
    }
    .women-title::after {
      width: 275px;
      height: 20px;
      background-size: 100%;
    }
    .womenstore-section .container {
      padding: 0 60px;
    }
    .womendescbox {
      margin-top: 25px;
    }
    .womendesctopbox{
      margin: 0;
    }
    .womentop-box{
      margin-bottom: 50px;
      padding-bottom: 0;
    }
    .womendescbox ul{
      max-width: 275px;
      margin: 0 auto;
      padding-left: 0;
    }
    .womendescbox ul li {
      padding-left: 22px;
      font-size: 20px;
      margin-bottom: 15px;
    }
    .womendescbox ul li::before {
      top: 10px;
      background-size: 100%;
      width: 22px;
      height: 22px;
    }
    .womendesctopbox ul {
      max-width: 235px;
    }
    .womentop-box .diddesc-col ul li {
      margin-bottom: 5px;
    }
    .womentop-title {
      line-height: normal;
      margin-bottom: 5px;
    }
    .women-bom-desc p {
      font-size: 20px;
      padding: 0 15px 20px 15px;
    }
    .women-bom-desc p span {
      font-size: 44px;
    }
    .women-bom-desc p span::before {
      background-size: 100%;
      width: 80px;
      height: 70px;
    }

    .women-bom-desc p br,
    .takestepdesc-box p br,
    .review-quote p br {
      display: none;
    }
    .women-bom-quote {
      padding: 40px;
    }
    .women-bom-quote p {
      font-size: 19px;
    }
    .womentop-box::after {
      top: 30px;
      width: 60px;
      height: 68px;
      background-size: cover;
    }
    .step-title .font-market {
      font-size: 50px;
      margin-bottom: 35px;
    }
    .takestep-section {
      padding: 0px 0 50px 0;
    }
    .takestep-section::before {
      top: -30px;
    }
    .takestepinner-box {
      padding: 30px 20px 0 20px;
    }
    .takestep-top p {
      font-size: 20px;
    }
    .takestepdesc-box h2 {
      font-size: 29px;
      margin-bottom: 20px;
      line-height: normal;
    }
    .takestepdesc-box p {
      font-size: 20px;
      margin-bottom: 20px;
      line-height: normal;
    }
    .takestep-list li {
      font-size: 19px;
      padding-left: 25px;
      margin-bottom: 3px;
    }
    .takestep-list li::before {
      top: 12px;
      width: 16px;
      height: 16px;
    }
    .takestep-img {
      height: 240px;
      width: 325px;
      margin-bottom: 0;
    }
    .takestepinner-blueinner {
      padding: 15px 25px 15px 25px;
    }
    .takestepinner-blueinner h3 {
      font-size: 21px;
      margin-bottom: 15px;
    }
    .digital-download-form .form-row {
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
    }
    .digital-download-form .form-col {
      width: 33.33%;
    }
    .digital-download-form .form-col.form-submit {
      width: 50%;
      margin: 15px auto 0;
    }
    .takestep-testmonialinner .takestep-testmon-col {
      padding: 0 20px;
    }
    .review-quote p {
      font-size: 19px;
    }
    .review-author p {
      font-size: 15px;
      margin-top: 5px;
      letter-spacing: 0;
    }
    .review-designation p {
      font-size: 13px;
    }
    .about-section {
      padding: 40px 0;
    }
    .about-title-box {
      margin-bottom: 25px;
    }
    .about-title-box h2,
    .spotlight-title h2,
    .success-title h2 {
      font-size: 40px;
    }
    .about-title-box p {
      font-size: 22px;
    }
    .about-desc p {
      font-size: 20px;
    }
    .about-achivements h2 {
      font-size: 22px;
      margin-bottom: 15px;
    }
    .abt-rw .about-inner {
      margin: 0;
    }
    .abt-rw .about-inner p {
      font-size: 14px;
      line-height: normal;
    }
    .abt-rw .about-inner h5 {
      font-size: 20px;
    }
    .abt-rw .about-inner::before {
      left: -5px;
    }
    .abt-rw .about-inner::after {
      right: -5px;
    }
    .about-content .row .col-desc {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
      order: 2;
      width: 100%;
    }
    .about-content .row .col-img {
      -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
      order: 1;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      width: 100%;
      -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
      flex: 0 0 auto;
      max-width: 500px;
      margin: 0 auto 20px;
    }
    .spotlight-section {
      padding: 40px 0;
    }
    .story-col-inner {
      padding: 40px 30px;
    }
    .story-col-inner h6 {
      font-size: 20px;
      margin-bottom: 15px;
    }
    .story-col-inner .story-desc {
      font-size: 18px;
    }
    .row-one.row.d-flex {
      text-align: center;
    }

    .spotlight-inner .row-one-inner img {
      width: 100%;
    }
    .spotlight-title p {
      font-size: 20px;
    }
    .strycltwo-desc {
      padding: 10px 15px;
    }
    .story-col-inner{
      padding: 30px 20px;
    }
    .strycltwo-desc .font-it.fw-semibold {
      font-size: 16px;
    }
    .success-bottom {
      padding: 30px 50px 130px 50px;
    }
    .success-bottom p {
      font-size: 22px;
    }
    .strycltwo-desc .stry-authnm,
    .story-col-inner p.story-authnm,
    .strycltwo-desc .stry-authdesg,
    .story-col-inner p.story-authdesg {
      font-size: 12px;
    }
    .guarantee-section,
    .success-story-section,
    .nbfooter-quote {
      padding: 40px 0 40px;
    }
    .guaranteedescinner {
      padding: 0 40px;
    }
    .garrenty-title {
      margin-bottom: 50px;
      padding: 0 60px;
    }
    .guarantee-section::after {
      top: -120px;
      right: 100px;
      width: 200px;
      height: 250px;
      background-size: 100%;
    }
    .garrenty-title::after {
      left: 70px;
      top: -30px;
      width: 150px;
      height: 150px;
      background-size: cover;
    }
    .garrenty-title h2 {
      padding-left: 0px;
    }
    .gr-img img {
      width: 100%;
      height: auto;
    }
    .guarantee-subtitle {
      font-size: 22px;
      margin-bottom: 25px;
    }
    .guaranteedescbox ul li {
      margin-bottom: 20px;
      padding-left: 25px;
      font-size: 20px;
    }
    .guaranteedescbox ul li::before {
      width: 20px;
      height: 20px;
    }
    .lifetransform-section {
      padding: 60px 0;
      height: 650px;
    }
    .lt-title-box h2 {
      font-size: 42px;
    }
    .lt-title-box {
      margin-bottom: 40px;
    }
    .lt-title-box p {
      font-size: 18px;
    }
    .book-btn,
    .book-btn:focus {
      font-size: 16px;
      padding: 5px 12px;
    }
    .book-rw img {
      width: 100%;
      height: auto;
    }
    .bookcall-section {
      padding-top: 40px;
    }
    .bookcall-desc {
      font-size: 38px;
    }
    .bookfreeimg-box {
      margin-top: 30px;
    }
    .bookfreeimg-box {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
    }
    .bookleft-img {
      position: relative;
    }
    .bookright-desc {
      max-width: 900px;
      padding: 30px;
    }
    .bookright-desc h2 {
      font-size: 30px;
      margin-bottom: 15px;
    }
    .bookright-desc p {
      font-size: 18px;
      margin-bottom: 15px;
    }
    .bookright-desc .bookcall-desc img {
      max-width: 40px;
      height: auto;
    }
    .bookright-desc .bookcall-list {
      margin-bottom: 15px;
    }
    .book-form-input,
    .book-form-input:focus {
      font-size: 15px;
    }
    .book-form-col.form-submit .callrequest-btn,
    .book-form-col.form-submit .callrequest-btn:focus {
      font-size: 22px;
    }
    .footer-inner {
      padding: 0px 0px 50px 0px;
    }
    .foot-logo {
      margin-right: 30px;
    }
    .foot-right p {
      font-size: 17px;
    }
    .foot-menu-list li a {
      font-size: 17px;
    }
    .foot-menu-list li {
      padding: 15px 0;
    }
    .takestep-testmonial {
      margin-top: 40px;
    }
    .spot-middle-caption {
      max-width: 550px !important;
    }
    .col-img img {
      padding-left: 0px;
    }
    .col-img-quote img {
      width: 100%;
    }
    .quote-desc {
      font-size: 22px;
    }
    .bookcall-subtitle,
    .bookright-desc .bkrgt-btm {
      font-size: 24px;
    }
    footer {
      padding-top: 60px;
    }
    .women-title.font-it.fw-extbold, .about-title-box h2, .spotlight-title h2, .garrenty-title h2, .success-title h2, .lt-title-box h2 {
      font-size: 42px;
    }
    .trusted-title, .about-title-box p, .spotlight-title p, .guarantee-top-subtitle {
      font-size: 22px;
    }
    .women-subtitle {
      font-size: 23px;
    }
    #privacy-policy h3 {
      font-size: 45px;
    }
    #privacy-policy p {
      font-size: 21px;
    }

}
/*iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 1) {

    .banner-caption .banner-title {
      font-size: 60px;
    }
    .col-bannerimg img {
      width: auto;
    }

}
/*iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 1) {

    .banner-caption .banner-title {
      font-size: 60px;
    }
    .col-bannerimg img {
      width: auto;
    }

}

@media only screen and (max-width: 767px) {

    body,
    p {
      line-height: 30px;
    }
    header.fixed-menu {
      display: none;
    }
    .header-inner {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      padding: 15px 0;
    }
    .logo {
      width: auto;
      padding: 0;
      margin-bottom: 10px;
    }
    .header-right {
      width: 100%;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
    }
    .navbar-collapse {
      top: 76px;
    }
    .mainNavigation li {
      padding: 10px 15px;
    }
    .head-button,
    .head-button:focus {
      margin-left: 10px;
      margin-right: 0;
    }
    /*.main-banner {
      height: 450px;
    }*/
    .main-banner .container {
      padding: 0 15px;
    }

    .banner-row {
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      margin-top: 10px;
    }
    .banner-caption .banner-title {
      font-size: 50px;
    }
    .banner-caption span {
      font-size: 40px;
    }
    .about-title-box h2,
    .spotlight-title h2,
    .success-title h2,
    .garrenty-title h2,.women-title.font-it.fw-extbold {
      font-size: 36px;
    }

    .banner-caption p {
      margin-bottom: 5px;
    }
    .banner-caption {
      left: 10px;
    }
    .banner-caption .banner-title .font-md::after {
      width: 75px;
    }
    .banner-caption .banner-desc br,
    .women-bom-quote br,
    .bookright-desc h2 br {
      display: none;
    }
    .banner-bottom-quote,
    .trustedby-section {
      padding: 30px 0;
    }

    .col-bannerimg {
     /* background-image: none !important;*/
     height: auto;
    margin-left: 0;
    max-width: 400px;
    }
    .col-bannerimg img {
      margin-top: 0px;
      height: auto;
    }
    .quote-row {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
    }
    .col-quote-img {
      margin-bottom: 20px;
      padding-right: 0px;
      max-width: 90px;
    }
    .col-quote-img img {
      width: 100%;
      height: auto;
    }
    .col-quote-desc {
      font-size: 18px;
    }
    .digital-download-form .form-col {
      width: 100%;
      margin-bottom: 15px;
    }
    .trustedby-section .box {
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
    }
    .trustedby-section .box {
      display: none;
    }
    .trustedby-section .logo-mobile-img {
      display: block;
      text-align: center;
    }
    .trustedby-section .logo-mobile-img img {
      width:100%;
      height: auto;
    }
    .women-subtitle {
      font-size: 21px;
    }
    .women-title {
      font-size: 38px;
    }
    .womenstore-section .container {
      padding: 0;
    }
    .womenstore-section {
      padding: 40px 0;
      margin-top: -170px;
    }
    .text-bg-yellow {
      padding: 3px 7px;
    }
    .womendescbox ul li {
      margin-bottom: 10px;
    }
    .womendescbox ul li::before {
      top: 5px;
    }
    .women-bom-desc {
      margin-top: 10px;
    }
    .women-bom-desc p {
      padding: 0 15px 20px 15px;
    }
    .women-bom-desc p span {
      font-size: 40px;
    }
    .women-bom-desc p span::before {
      width: 70px;
      height: 60px;
    }
    .women-bom-quote .row {
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
    }
    .womendesctopbox{
      margin: 0;
    }
    .womentop-box {
      padding: 25px 25px 0;
    }
    .womendescbox ul {
      max-width: 260px;
      width: 100%;
      margin: 0 auto;
      padding: 0;
      list-style: none;
    }
    .womentop-box{
      margin-bottom: 40px;
    }
    .col-img-quote {
      width: 20%;
    }
    .women-bom-quote .col-quote-desc {
      text-align: left;
      width: 80%;
    }
    .women-bom-quote .col-quote-desc p {
      font-size: 18px;
      line-height: 1.4;
    }
    .takestep-section {
      padding: 40px 0 40px 0;
    }
    .takestep-section::before {
      top: -70px;
    }
    .step-title .font-market {
      font-size: 40px;
      margin-bottom: 45px;
    }
    .takestepinner-box {
      padding: 10px 15px 0 15px;
    }
    .takestep-top p {
     display: none;
    }
    .takestep-testmonial {
      margin-top: 30px;
    }
    .review-quote br {
      display: none;
    }
    .takestep-testmonialinner .takestep-testmon-col {
      padding: 0px 10px;
    }
    .review-designation p {
      font-size: 12px;
    }
    .about-title-box {
      margin-bottom: 15px;
    }
    .about-title-box p {
      margin-bottom: 5px;
    }
    .about-desc p {
      font-size: 19px;
    }
    .about-content .row .col-img {
      max-width: 450px;
      margin: 0 auto 25px;
    }
    .abt-rw {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
    }
    .abt-col {
      max-width: 250px;
      margin-bottom: 50px;
    }
    .abt-col:last-child {
      margin-bottom: 0;
    }

    .spotlight-section {
      padding: 40px 0;
    }
    .spotlight-title h2 {
      margin-bottom: 25px;
    }
    .success-title h2 {
      margin-bottom: 30px;
    }
    .invite-box {
      padding: 30px;
    }
    .story-col {
      margin-bottom: 40px;
    }
    .story-col-xs {
      margin-bottom: 15px;
    }
    .success-story-rwtwo {
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
    }
    .story-col-two {
      max-width: 300px;
      margin-bottom: 15px;
    }
    .story-col-two:last-child {
      margin-bottom: 15px;
    }
    .success-bottom {
      padding: 20px 10px 130px 10px;
    }
    .guaranteedescbox ul li:last-child {
      margin-bottom: 20px;
    }
    .garrenty-title {
      margin-bottom: 30px;
      padding: 0px;
    }
    .garrenty-title::before {
      border-top: 45px solid transparent;
      border-left: 45px solid #23303c;
      border-right: 45px solid #23303c;
      border-bottom: 45px solid transparent;
    }
    .garrenty-title::after {
      left: 50px;
      top: -20px;
      width: 125px;
      height: 125px;
      background-size: cover;
    }
    .garrenty-title h2 {
      padding-left: 0px;
    }
    .lifetransform-section {
      background-image: none !important;
      height: 100%;
    }
    .lifetransform-section,
    .bookcall-section {
      padding: 30px 0;
    }
    .lt-col {
     /* max-width: 320px;*/
      margin: 0 auto 20px;
    }
    .lt-title-box h2 {
      font-size: 38px;
    }
    .bookcall-desc {
      font-size: 34px;
    }
    .bookcall-btn,
    .bookcall-btn:focus {
      font-size: 22px;
    }
    .bookright-desc h2 {
      font-size: 24px;
    }
    .bookcall-subtitle br,
    .quote-desc br {
      display: none;
    }
    .bookright-desc .bkrgt-btm,
    .bookCall-form {
      padding: 0;
    }
    .bookright-desc .bookcall-desc img {
      max-width: 35px;
    }
    .book-form-col.form-submit .callrequest-btn,
    .book-form-col.form-submit .callrequest-btn:focus {
      font-size: 20px;
    }
    .quote-author {
      font-size: 22px;
    }
    .foot-logo {
      margin-right: 20px;
      max-width: 100px;
    }
    .foot-logo img {
      width: 100%;
      height: auto;
    }
    .foot-right p {
      font-size: 16px;
      line-height: normal;
    }
    .foot-menu-list {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
    }
    .foot-menu-list li {
      padding: 5px 0;
    }
    .copy-row {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
    }
    .women-bom-desc p {
      font-size: 19px;
    }
    .digital-download-form input,
    .digital-download-form input:focus {
      font-size: 13px;
      padding: 5px 0 5px 10px;
    }
    .digital-download-form #bookcopy-btn,
    .digital-download-form #bookcopy-btn:focus {
      font-size: 16px;
    }
    .digital-download-form .form-col.form-submit {
      width: 100%;
    }

    .review-author p {
      font-size: 14px;
    }
    .review-designation p {
      font-size: 11px;
    }
    .spot-middle-caption {
      max-width: 400px !important;
    }
    .spotlight-title p {
      font-size: 20px;
    }
    .womendescbox ul li {
      padding-left: 15px;
    }
    .womenstore-section .container {
      padding: 0 20px;
    }
    .women-title::after {
      width: 175px;
      right: 100px;
    }
    .takestep-testmonialinner {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
    }
    .takestep-testmonialinner .takestep-testmon-col {
      width: 100%;
      margin-bottom: 30px;
    }
    .takestep-testmonialinner .takestep-testmon-col:last-child {
      margin-bottom: 0px;
    }
    .guaranteedescinner {
      padding: 0 20px;
    }
    .guarantee-top-subtitle {
      font-size: 22px;
    }
    .strycltwo-desc {
      margin-bottom: 25px;
    }
    .bookcall-subtitle,
    .bookright-desc .bkrgt-btm {
      font-size: 22px;
      line-height: 30px;
    }
    .book-form-input,
    .book-form-input:focus {
      font-size: 14px;
    }
    .quote-desc,
    .quote-author {
      font-size: 20px;
      line-height: 1.5;
    }
    .women-bom-quote {
      padding:20px 40px 40px;
    }
    .women-bom-quote::before{
      top: -50px;
    }
    #book-form2 {
      max-width: 600px;
    }
    .book-form2-col{
      max-width: 250px;
      width: 100%;
      margin: 0 auto 10px;
    }
    .form-select-text.book-form-input {
      font-size: 15px;
      margin-bottom: 15px;
    }
    .form-select-text.book-form-input:last-child {
      margin-bottom: 0;
    }
     #privacy-policy h3 {
      font-size: 42px;
    }
    #privacy-policy p {
      font-size: 20px;
    }
    .copy-row p {
        font-size: 16px;
    }
    .stryauth-img .stryauth-bg {
      width: 100%;
      height: auto;
    }
    .dmtop {
        display: none;
    }
  }
@media only screen and (max-width: 575px) {

    .mainNav {
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
      flex-direction: column-reverse;
    }
    .head-button,
    .head-button:focus {
      margin: 0 0 10px;
      padding: 8px 12px;
      font-size: 14px;
    }
    /*.mainNavigation {
      top: 62px;
    }*/
    .navbar {
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
      flex-direction: column-reverse;
    }
    .navbar-collapse {
      top: 122px;
    }
    .mr-bottom-bfc-lg {
      margin-bottom: 15px;
    }
    .main-banner .container-fluid {
      padding-right: 0;
    }
    .main-banner {
      height: 550px;
    }
    .banner-row {
      position: relative;
      padding-top: 70px;
      overflow: initial;
    }
    .banner-caption .banner-title {
        font-size: 46px;
      padding-bottom: 10px;
    }
    /*.banner-caption .banner-title br{
      display: none;
    }*/
    .banner-caption {
      left: 0;
      z-index: 1;
    }
    .banner-caption p {
      font-size: 20px;
    }
    .col-bannerimg {
     /* background-image: none !important;*/
      max-width: 330px;
      margin-left: auto;
      margin-right: 0;
      height: auto;
      position: absolute;
      right: -100px;
      top: auto;
      z-index: 0;
      bottom: 0;
    }
    .col-bannerimg img {
      margin-top: 0;
    }
    .banner-caption .banner-title .font-md::after {
      width: auto;
      bottom: -7px;
    }
    .banner-button {
      margin-bottom: 10px;
    }
    .takestep-top-row {
      padding: 0 20px 0 20px;
    }
    .takestep-top .nb-patern-mb{
      display: block;
      max-width: 240px;
        height: auto;
        width: 100%;
    }
    .takestepbook-icon{
      width: 45px;
      height: 45px;
    }
    .takestepbook-icon::before {
      width: 28px;
      height: 26px;
      background-size: 100%;
    }
    .guarantee-img {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      margin-bottom: 20px;
    }
    .gr-img-one {
      right: 0;
      margin-bottom: 0;
    }
    .gr-img.gr-img-two {
      bottom: 20px;
    }
    .gr-img.gr-img-three {
      left: 0;
      margin-top: 0;
      bottom: 40px;
    }
    .book-form-col.form-submit .callrequest-btn,
    .book-form-col.form-submit .callrequest-btn:focus {
      font-size: 16px;
      padding: 10px 5px;
    }
    .women-title {
      font-size: 28px;
    }
    .women-title::after {
      width: 175px;
      right: 40px;
    }
    .women-bom-desc p {
      padding: 0 5px 5px 5px;
    }
    .women-bom-quote {
      padding: 5px 5px 40px;
    }
    .women-bom-quote::before {
      top: -38px;
    }
    .women-bom-quote p {
      font-size: 19px;
    }
    .womendesctopbox{
      margin: 0;
    }
    .womendesctopbox .women-bom-desc p {
      padding: 0 0 10px 0;
      font-size: 20px;
    }
    .takestep-section::before,
    .women-bom-quote::before {
      width: 50px;
      height: 50px;
    }
    .takestep-section::before {
      top: -65px;
    }
    .women-bom-quote::before {
      top: -30px;
    }
    .step-title .font-market {
      margin-top: 0;
    }
    .spotlight-inner .row-two-inner img {
      width: 100%;
    }
    .spotlight-title h2 {
      margin-bottom: 35px;
      padding-bottom: 15px;
    }
    .testmonial-carousel {
      max-width: 300px;
      margin: 0 auto;
      display: block;
      height: 500px;
    }
    .spotlight-inner .row-one-inner img {
      margin: 0 auto;
      display: block;
    }
    .story-auth-img,.stryauth-img{
      margin-right: 10px;
    }
    .success-story-rwone {
      margin-bottom: 0;
    }
    .mobile-slider .slide-arrow {
      background-color: transparent;
      outline: none;
      border: none;
      display: inline-block;
      -webkit-transition: all 0.5s;
      -o-transition: all 0.5s;
      transition: all 0.5s;
      color: #1b2033;
    }
    .testmonial-arrows {
      max-width: 50px;
      margin: 0 auto;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      position: absolute;
      z-index: 1;
      top: -50px;
      left: 0;
      right: 0;
      }
      .mobile-slider .slide-arrow:hover {
        color: #ffa800;
      }
      .testmonial-arrows .prev-arrow {
        left: 0;
      }
      .testmonial-arrows .next-arrow {
        right: 0;
      }
      .invite-box {
        margin: 20px auto 0 auto;
      }
      .abt-col {
        max-width: 100%;
        text-align: center;
      }
      .abt-col-mb img{
          width: 100%;
          height: auto;
      }
      #challengemsg.book-form-input {
        height: 80px;
      }
      #book-form2 {
        max-width: 400px;
      }
      .women-title.font-it.fw-extbold {
        font-size: 28px;
      }
      .copy-row p {
        font-size: 15px;
      }
      .takestep-img {
        margin-top: 10px;
        height: auto;
        width: 310px;
        background-image: none !important;
      }
      .takestep-img img {
  visibility: visible;
}
}